Bug 1120767 - Misspelling in help text: doens't
Summary: Misspelling in help text: doens't
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 20
Hardware: All
OS: All
unspecified
low
Target Milestone: ---
Assignee: Jakub Filak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-17 15:32 UTC by Göran Uddeborg
Modified: 2016-12-01 00:47 UTC (History)
7 users (show)

Fixed In Version: abrt-2.2.2-2.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-28 12:59:12 UTC


Attachments (Terms of Use)

Description Göran Uddeborg 2014-07-17 15:32:01 UTC
Description of problem:
While translating abrt, we ran across a message from src/plugins/analyze_CCpp.xml.in.h:

"Uploads coredump to a server, which generates backtrace and returns it. If "
"user doens't want to upload his coredump to anywhere the event performs "

Comment 1 Jakub Filak 2014-07-18 12:27:36 UTC
Thank you for the report. Upstream commit https://github.com/abrt/abrt/commit/4d548cdc3b82d5b6af92e63b0d90f6e5bb9496cb fixes this bug.

Comment 2 Fedora Update System 2015-02-16 13:55:56 UTC
abrt-2.2.2-2.fc20,libreport-2.2.3-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/abrt-2.2.2-2.fc20,libreport-2.2.3-3.fc20

Comment 3 Fedora Update System 2015-02-17 08:10:01 UTC
Package abrt-2.2.2-2.fc20, libreport-2.2.3-3.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.2.2-2.fc20 libreport-2.2.3-3.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-2191/abrt-2.2.2-2.fc20,libreport-2.2.3-3.fc20
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2015-04-28 12:59:12 UTC
abrt-2.2.2-2.fc20, libreport-2.2.3-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.